<ART ID="1350039" PID="2712" JID="140" BPAGE="1350039-1" EPAGE="1350039-13" PII="S0217979213500392" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A WEIGHTED LOCAL-WORLD EVOLVING NETWORK MODEL BASED ON THE EDGE WEIGHTS PREFERENTIAL SELECTION</MTI>
<RTI>A Weighted Local-World Evolving Network Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PING</FNM>
<SNM>LI</SNM>
<EAD>sdnuliping@163.com</EAD>
<X-REF REFID="S0217979213500392AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500392AF001">School of Mathematics Science, School of Management Science and Engineering, Shandong Normal University, Jinan, Shandong, 250014, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>QINGZHEN</FNM>
<SNM>ZHAO</SNM>
<EAD>qzzhao@126.com</EAD>
<X-REF REFID="S0217979213500392AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500392AF002">School of Management Science and Engineering, Shandong Normal University, Jinan, Shandong, 250014, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>HAITANG</FNM>
<SNM>WANG</SNM>
<EAD>htwang_888@163.com</EAD>
<X-REF REFID="S0217979213500392AF003"></X-REF>
</AUT>
<AFF ID="S0217979213500392AF003">School of Science, Shandong Jiaotong University, Jinan, Shandong, 250023, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 May 2012</RE>
<RV>19 September 2012</RV>
<AC>17 January 2013</AC>
<![CDATA[<PUB>23 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we use the edge weights preferential attachment mechanism to build a new local-world evolutionary model for weighted networks. It is different from previous papers that the local-world of our model consists of edges instead of nodes. Each time step, we connect a new node to two existing nodes in the local-world through the edge weights preferential selection. Theoretical analysis and numerical simulations show that the scale of the local-world affect on the weight distribution, the strength distribution and the degree distribution. We give the simulations about the clustering coefficient and the dynamics of infectious diseases spreading. The weight dynamics of our network model can portray the structure of realistic networks such as neural network of the nematode <IT>C. elegans</IT> and Online Social Network.</P>
</ABST>
<KWDG>
<KWD>Weighted network</KWD>
<KWD>local-world model</KWD>
<KWD>edge preferential selection</KWD>
<KWD>epidemic spreading</KWD>
</KWDG>
</FRONT>
</ART>
