<ART ID="1350045" PID="2712" JID="140" BPAGE="1350045-1" EPAGE="1350045-16" PII="S0217979213500458" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATION OF NEW SUPERCONDUCTIVITY AND PERFORMANCE IMPROVEMENT BY EMPLOYING CYCLOTRON OF ELECTRON PAIRS</MTI>
<RTI>Observation of New Superconductivity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHINICHI</FNM>
<SNM>ISHIGURI</SNM>
<EAD>ishiguri@fukui-nct.ac.jp</EAD>
<EAD>kckyg592@ybb.ne.jp</EAD>
<X-REF REFID="S0217979213500458AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500458AF001">Fukui National College of Technology, Geshi, Sabae, Fukui 916-8507, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2012</RE>
<RV>6 January 2013</RV>
<AC>20 January 2013</AC>
<![CDATA[<PUB>23 April 2013</PUB>]]>
</HIST>
<ABST>
<P>A novel temperature-independent superconducting device that employs a doped semiconductor is presented in this study. The underlying theory of this superconductivity is confirmed by experimental results. Specifically, superconductivity generates a negative electric field with characteristics of both electrostatic and current-induced fields. This type of electric field creates a new paired interaction between two electrons and implies the existence of a new force. The negative electric field also exhibits the Meissner effect. Moreover, magnetic flux quanta are produced in the semiconductor. The Aharonov&#x2013;Bohm effect is exhibited to create a superconducting current along the electric circuit of the superconducting system. Therefore, a load introduced to the circuit will also become superconductive. This finding has strong potential for practical applications. To solve the problem of critical current, a static magnetic field is applied. This field combines with the new electric field to yield cyclotron motion, which increases superconducting current.</P>
</ABST>
<KWDG>
<KWD>New superconductivity</KWD>
<KWD>electric field</KWD>
<KWD>diffusion current</KWD>
<KWD>semiconductor</KWD>
<KWD>Meissner effect</KWD>
<KWD>Aharonov&#x2013;Bohm effect</KWD>
<KWD><F><B>E</B> &#x00D7; <B>B</B></F> cyclotron motion of electron pairs</KWD>
<KWD>magnetic flux quantum</KWD>
<KWD>Bose&#x2013;Einstein condensation</KWD>
</KWDG>
</FRONT>
</ART>

