<ART ID="1350092" PID="2712" JID="140" BPAGE="1350092-1" EPAGE="1350092-14" PII="S0217979213500926" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES CALCULATIONS OF CURRENT-INDUCED SPIN-TRANSFER TORQUES IN MAGNETIC DOMAIN WALLS</MTI>
<RTI>First-Principles Calculations of Current-Induced STTs in Magnetic DWs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LING</FNM>
<SNM>TANG</SNM>
<X-REF REFID="S0217979213500926AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHIJUN</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979213500926AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZEJIN</FNM>
<SNM>YANG</SNM>
<EAD>zejinyang@zjut.edu.cn</EAD>
<X-REF REFID="S0217979213500926AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500926AF001">Department of Applied Physics, Zhejiang University of Technology, Hangzhou 310023, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2013</RE>
<RV>8 April 2013</RV>
<AC>8 April 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Current-induced spin-transfer torques (STTs) have been studied in <F><RM>Fe</RM></F>, <F><RM>Co</RM></F> and <F><RM>Ni</RM></F> domain walls (DWs) by the method based on the first-principles noncollinear calculations of scattering wavefunctions expanded in the tight-binding linearized muffin-tin orbital (TB-LMTO) basis. The results show that the out-of-plane component of nonadiabatic STT in <F><RM>Fe</RM></F> DW has localized form, which is in contrast to the typical nonlocal oscillating nonadiabatic torques obtained in <F><RM>Co</RM></F> and <F><RM>Ni</RM></F> DWs. Meanwhile, the degree of nonadiabaticity in STT is also much greater for <F><RM>Fe</RM></F> DW. Further, our results demonstrate that compared to the well-known first-order nonadiabatic STT, the torque in the third-order spatial derivative of local spin can better describe the distribution of localized nonadiabatic STT in <F><RM>Fe</RM></F> DW. The dynamics of local spin driven by this third-order torques in <F><RM>Fe</RM></F> DW have been investigated by the Landau&#x2013;Lifshitz&#x2013;Gilbert (LLG) equation. The calculated results show that with the same amplitude of STTs the DW velocity induced by this third-order term is about half of the wall speed for the case of the first-order nonadiabatic STT.</P>
</ABST>
<KWDG>
<KWD>First-principles calculation</KWD>
<KWD>magnetic domain wall</KWD>
<KWD>spin-transfer torque</KWD>
<KWD>current-induced domain wall motion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.25.Ba</KWD>
<KWD>75.60.Ch</KWD>
<KWD>75.76.+j</KWD>
<KWD>85.75.&#x2013;d</KWD>
</KWDG>
</FRONT>
</ART>
