<ART ID="1330006" PID="2712" JID="140" BPAGE="1330006-1" EPAGE="1330006-39" PII="S0217979213300065" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTEGRO-DIFFERENTIAL EQUATIONS ASSOCIATED WITH CONTINUOUS-TIME RANDOM WALK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KWOK SAU</FNM>
<SNM>FA</SNM>
<EAD>kwok@dfi.uem.br</EAD>
<X-REF REFID="S0217979213300065AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. G.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213300065AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300065AF001">Departamento de F&#x00ED;sica, Universidade Estadual de Maring&#x00E1;, Av. Colombo 5790, 87020-900, Maring&#x00E1;-PR, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217979213300065AF002">Department of Mechanical and Aerospace Engineering, Florida Institute of Technology, Melbourne, FL 32901, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 February 2013</RE>
<AC>6 February 2013</AC>
<![CDATA[<PUB>15 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The continuous-time random walk (CTRW) model is a useful tool for the description of diffusion in nonequilibrium systems, which is broadly applied in nature and life sciences, e.g., from biophysics to geosciences. In particular, the integro-differential equations for diffusion and diffusion-advection are derived asymptotically from the decoupled CTRW model and a generalized Chapmann&#x2013;Kolmogorov equation, with generic waiting time probability density function (PDF) and external force. The advantage of the integro-differential equations is that they can be used to investigate the entire diffusion process i.e., covering initial-, intermediate- and long-time ranges of the process. Therefore, this method can distinguish the evolution detail for a system having the same behavior in the long-time limit but with different initial- and intermediate-time behaviors. An integro-differential equation for diffusion-advection is also presented for the description of the subdiffusive and superdiffusive regime. Moreover, the methods of solving the integro-differential equations are developed, and the analytic solutions for PDFs are obtained for the cases of force-free and linear force.</P>
</ABST>
<KWDG>
<KWD>Continuous-time random walk</KWD>
<KWD>stochastic processes</KWD>
<KWD>integro-differential equations for diffusion and diffusion-advection</KWD>
</KWDG>
</FRONT>
</ART>

