<ART ID="1350042" PID="2712" JID="140" BPAGE="1350042-1" EPAGE="1350042-10" PII="S0217979213500422" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARATIVE STUDY OF THE EXPERIMENTAL FEATURES OF THE BOSE&#x2013;EINSTEIN CONDENSATES OF <F><SUP>7</SUP><RM>Li</RM></F>, <F><SUP>23</SUP><RM>Na</RM></F>, <F><SUP>41</SUP><RM>K</RM></F>, <F><SUP>85</SUP><RM>Rb</RM></F>, <F><SUP>87</SUP><RM>Rb</RM></F> AND <F><SUP>133</SUP><RM>Cs</RM></F> VIA A LINEARLY PERTURBED HARMONIC OSCILLATOR POTENTIAL</MTI>
<RTI>A Comparative Study of the Experimental Features</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. P.</FNM>
<SNM>MALIK</SNM>
<EAD>gulshanpmalik@yahoo.com</EAD>
<EAD>malik@mail.jnu.ac.in</EAD>
<X-REF REFID="S0217979213500422FN001"></X-REF>
<X-REF REFID="S0217979213500422AF001"></X-REF>
</AUT>
<FTN ID="S0217979213500422FN001">
<P>Current address: B 208 Sushant Lok I, Gurgaon 122002, India.</P></FTN>
<AUT>
<FNM>V. S.</FNM>
<SNM>VARMA</SNM>
<X-REF REFID="S0217979213500422AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500422AF001">Theory Group, School of Environmental Sciences, Jawaharlal Nehru University, New Delhi 110067, <CNY>India</CNY></AFF>
<AFF ID="S0217979213500422AF002">Ambedkar University Delhi, Lothian Road, Kashmere Gate, Delhi 110006, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 September 2012</RE>
<RV>3 January 2013</RV>
<AC>17 January 2013</AC>
<![CDATA[<PUB>23 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We show that the observed features of the above-named Bose&#x2013;Einstein condensates can be understood via an effective confining potential of the form of:
<DF>
<TEX ID="S0217979213500422E001">
$$V(r, T) = \frac{1}{2}m\omega^2\left[r^2+2\left(\sqrt{\frac{kT}{m\omega^2}}\right)br\right], \quad (r = \vert{\bf r}\vert)$$
</TEX>
</DF>
where <F>T</F> denotes the temperature, <F>m</F> the mass of an atom of the trapped gas, &#x03C9; the geometric mean of the three frequencies used for confinement, <F>k</F> the Boltzmann constant and <F>b</F> a dimensionless perturbation parameter. Such an exercise is undertaken because <F>T<INF>c</INF></F>s calculated via earlier treatments based solely on an <F>r<SUP>2</SUP></F>-potential lead to a mismatch with the experimental values. We fix <F>b</F> by substituting the density of states corresponding to <F>V(r, T)</F> into the equation for the number of excited atoms <F>N<INF><RM>}</RM></INF> exc(T)</F> and appealing to the experimental data at <F>T = T<INF>c</INF></F>. The values of <F>b</F> thus found are: 1.3426 <F>(<SUP>7</SUP><RM>Li</RM>)</F>, 1.8420 <F>(<SUP>23</SUP><RM>Na</RM>)</F>, 0.4998 <F>(<SUP>41</SUP><RM>K</RM>)</F>, 0.3486 <F>(<SUP>85</SUP><RM>Rb</RM>)</F>, 1.5332 <F>(<SUP>87</SUP><RM>Rb</RM>)</F> and 1.2430 <F>(<SUP>133</SUP><RM>Cs</RM>)</F>. While these are used to calculate <F>N<INF><RM>exc</RM></INF>(T)</F> for each of the condensates at <F>T = T<INF>c</INF>/2</F> and <F>T<INF>c</INF>/10</F>, we also report on: (a) the variation of <F>b</F> for each condensate for some selected values of the pair <F>(N<INF><RM>}</RM></INF> exc, T<INF>c</INF>)</F> and (b) the possibility of realizing the state <F>(N<INF><RM>exc</RM></INF>, pT<INF>c</INF></F>; <F>p</F> (a number) <F>&#x226B;1)</F> for all of these condensates with a <IT>unique</IT> value of <F>b</F>, even though the parameter-sets <F>{m, &#x03C9;, N<INF><RM>exc</RM></INF>, T<INF>c</INF>}</F> characterizing them differ widely. Attention is drawn to diverse fields where <F>T</F>-dependent Hamiltonians have found useful application.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensates of <F><SUP>7</SUP><RM>Li</RM></F></KWD>
<KWD><F><SUP>23</SUP><RM>Na</RM></F>, <F><SUP>41</SUP><RM>K</RM></F>, <F><SUP>85</SUP><RM>Rb</RM></F>, <F><SUP>87</SUP><RM>Rb</RM></F> and <F><SUP>133</SUP><RM>Cs</RM></F></KWD>
<KWD>linearly perturbed harmonic oscillator potential</KWD>
</KWDG>
</FRONT>
</ART>

